@charset "Shift_JIS";
/* 要素リセット */
body{
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 75%;
  font-family: 'メイリオ' ,Meiryo, 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'ＭＳ Ｐゴシック' , 'Osaka' ,sans-serif;
  color: #000000;
  /* 標準文字色 */
    background-image : url(bg_10Eb_01.png);
  background-position:left top;
  background-repeat: repeat-x;
}
body.hpb-layoutset-02{
  background-image : url(bg_10Eb_02.png);
}
/* Safari用ハック 文字サイズ調整 */
/*\*/
html:first-child body{
  font-size: 70%;
}
/* end */

img{
  border-top: 0;
  border-right: 0;
  border-bottom: 0;
  border-left: 0;
}
/*--------------------------------------------------------
  レイアウト設定
--------------------------------------------------------*/
#hpb-container{
  position: relative;
}
#hpb-header
{
  }
#hpb-header::after{
  content: ".";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}
.hpb-layoutset-01 #hpb-header{
  position:relative;
  width: 934px;
  height:376px;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
}
.hpb-layoutset-02 #hpb-header{
  position:relative;
  width: 934px;
  height:94px;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
}
#hpb-inner
{
  }
.hpb-layoutset-01 #hpb-inner{
  width: 934px;
  margin-top: 74px;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}
.hpb-layoutset-02 #hpb-inner{
  width: 934px;
  margin-top: 100px;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}
#hpb-inner::after{
  content: ".";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}
#hpb-wrapper{
  float: left;
  width: 633px;
  margin-top: 0;
  margin-right: 79px;
  margin-bottom: 0;
  margin-left: 0;
}
.hpb-layoutset-02 #hpb-wrapper{
  float: left;
  width: 633px;
  margin-top: 0;
  margin-right: 79px;
  margin-bottom: 0;
  margin-left: 0;
}
#hpb-title
{
  }
.hpb-layoutset-01 #hpb-title{
  position: absolute;
  width: 100%;
  left: 0;
  top: 27px;
  z-index: 2;
}
.hpb-layoutset-01 #hpb-main
{
  }
.hpb-layoutset-02 #hpb-main
{
  }
#hpb-aside{
  float: right;
  width: 222px;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}
#hpb-footer{
  clear: both;
  height:42px;
  margin-top: 30px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  background-image : url(footerBg_10Eb.png);
  background-position: center center;
  background-repeat: repeat-x;
}
#hpb-nav
{
  }
.hpb-layoutset-01 #hpb-nav{
  position: absolute;
  top: 375px;
  left: 0;
  height: 55px;
  width: 100%;
}
.hpb-layoutset-02 #hpb-nav{
  position: absolute;
  top: 93px;
  left: 0;
  height: 55px;
  width: 100%;
}
/*--------------------------------------------------------
  デザイン設定
--------------------------------------------------------*/
/* コンテンツ配置領域 */
/* トップページメインイメージ */
.hpb-layoutset-01 #hpb-title h2{
  width: 970px;
  height: 348px;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  background-image : url(mainimg_10Eb_01.png);
  text-align: left;
  text-indent: -9999px;
  overflow: hidden;
}
/* ナビゲーション */
#hpb-nav ul{
  display: block;
  width: 934px;
  margin-top: 4px;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  overflow: hidden;
}
#hpb-nav ul::after{
  content: ".";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}
#hpb-nav li{
  display: block;
  float: left;
  width: 150px;
  height: 44px;
  margin-left: 0;
  margin-right: 4px;
  overflow: hidden;
}
#hpb-nav li a{
  display: block;
  height: 44px;
}
#hpb-nav li span.en{
  display:none;
}
#hpb-nav li span.ja{
  font-size: 12px;
  line-height: 44px;
}
#hpb-nav a:link{
  background-image : url(mainmenu_10Eb_01.png);
  background-position: left top;
  background-repeat: no-repeat;
  color: #000000;
  text-decoration: none;
}
#hpb-nav a:visited{
  background-image : url(mainmenu_10Eb_01.png);
  background-position: left top;
  background-repeat: no-repeat;
  color: #000000;
  text-decoration: none;
}
#hpb-nav a:hover{
  background-image : url(mainmenu_10Eb_01_on.png);
  background-position: left top;
  background-repeat: no-repeat;
  color: #ffffff;
  text-decoration: none;
}
#hpb-nav a:active{
  background-image : url(mainmenu_10Eb_01_on.png);
  background-position: left top;
  background-repeat: no-repeat;
  color: #ffffff;
  text-decoration: none;
}
/*--------------------------------------------------------
  共通パーツデザイン設定
--------------------------------------------------------*/
.hpb-layoutset-01 #toppage{
  margin-right: 15px;
}
#pagetop {
  }
#pagetop a
{
  /* 先頭に戻るボタンの左右設定 */
}
.hpb-layoutset-02 h2
{
  /* コンテンツタイトルの左右設定 */
}
/* =======================================================
  レスポンシブ設定
======================================================= */
@media screen and (max-width: 568px) {
  body{
  background-image: none;
  min-width: 100%;
}
body.hpb-layoutset-02{
  background-image : none;
}
/*--------------------------------------------------------
	  レイアウト設定
	--------------------------------------------------------*/
	#hpb-header{
  padding-bottom: 10px;
  background-color: #DFFFC7;
  border-bottom-color: #F7E5AC;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}
.hpb-layoutset-01 #hpb-header{
  width: 100%;
  height: auto;
}
.hpb-layoutset-02 #hpb-header{
  width: 100%;
  height: auto;
}
.hpb-layoutset-01 #hpb-inner{
  width: 100%;
  margin-top: 0px;
}
.hpb-layoutset-02 #hpb-inner{
  width: 100%;
  margin-top: 0px;
}
#hpb-wrapper{
  float: none;
  width: 100%;
  margin-right: 0px;
}
.hpb-layoutset-02 #hpb-wrapper{
  float: none;
  width: 100%;
  margin-right: 0px;
}
.hpb-layoutset-01 #hpb-title{
  position: relative;
  top: 0px;
}
.hpb-layoutset-01 #hpb-main{
  width: 96%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 20px;
  text-align: left;
}
.hpb-layoutset-02 #hpb-main{
  width: 96%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 20px;
  text-align: left;
}
#hpb-aside{
  float: none;
  margin-left: auto;
  margin-right: auto;
  max-width: 96%;
  padding-bottom: 20px;
}
#hpb-footer{
  height: auto;
  margin-top: 0px;
  background-image : none;
  background-color: #FFFBDD;
  border-top-color: #FCD96F;
  border-top-style: solid;
  border-top-width: 2px;
  border-bottom-color: #FCD96F;
  border-bottom-style: solid;
  border-bottom-width: 2px;
}
#hpb-nav{
  background-color: #FFFBDD;
  display: inline-block;
  border-bottom-color: #FCD96F;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}
.hpb-layoutset-01 #hpb-nav{
  position: relative;
  top: 0px;
  height: auto;
}
.hpb-layoutset-02 #hpb-nav{
  position: relative;
  top: 0px;
  height: auto;
}
/*--------------------------------------------------------
	  デザイン設定
	--------------------------------------------------------*/
	/* コンテンツ配置領域 */
	/* トップページメインイメージ */
	.hpb-layoutset-01 #hpb-title h2{
  width: 100%;
  height: 205px;
  background-size : contain;
  background-repeat: no-repeat;
}
/* ナビゲーション */
	#hpb-nav ul{
  display: none;
  width: 100%;
  margin-top: 0px;
}
#hpb-nav ul.toggled-on{
  display: block;
}
#hpb-nav li{
  float: none;
  width: 100%;
  height: auto;
  margin-right: 0px;
  text-align: left;
  border-top-color: #FFC400;
  border-top-style: solid;
  border-top-width: 1px;
}
#hpb-nav li a{
  height: auto;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
}
#hpb-nav li span.ja{
  line-height: 1.4;
}
#hpb-nav a:link{
  background-image : none;
}
#hpb-nav a:visited{
  background-image : none;
}
#hpb-nav a:hover{
  background-image : none;
  background-color: #FFC400;
}
#hpb-nav a:active{
  background-image : none;
  background-color: #FFC400;
}
/*--------------------------------------------------------
		共通パーツデザイン設定
	--------------------------------------------------------*/
	.hpb-layoutset-01 #toppage{
  margin-right: 0px;
}
}